Subject: Re: Security Problem
From: [email-masked] (Michael Hirmke)

7 Jul 1997 10:48:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Syed,

> 
> 
> Hi everyone,
> 
> I have the latest version of CYGWIN installed on my nt workstation. I also
> have a telnet server running on the same machine, for some reason the users
> belonging to the local group Users are unale to execute any of the gnu
> utlitites like gcc, gdb or ps etc.if I change their membership to admin
> they are fine...... does any one have any idea why this is happening.....
> please help

Did you check the access rights for the directories and files of your gcc
installation ??

> 
> thanks
> 
> syed

Ciao.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".